/*
Theme Name: AMBER Alert Theme
Theme URI: http://www.amberalert.nl
Description: Total WordPress theme child theme for AMBER Alert.
Author: Netpresenter
Author URI: http://www.netpresenter.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Hide AMBER Alert banner */

.amber-alert-row {
	display:none;
}

.single-post .page-header .page-header-title {
    display: none !important;
}


/* Country flags */

.flag {
	width: 16px;
	height: 11px;
	display:inline-block;
	background:url(img/flags.png) no-repeat;
	content:"";
	line-height:10px;
	margin-right:5px;
}

.flag.flag-ad {background-position: -16px 0}
.flag.flag-al {background-position: -32px 0}
.flag.flag-at {background-position: -48px 0}
.flag.flag-ba {background-position: -64px 0}
.flag.flag-be {background-position: -80px 0}
.flag.flag-bg {background-position: -96px 0}
.flag.flag-by {background-position: 0 -11px}
.flag.flag-ch {background-position: -16px -11px}
.flag.flag-cy {background-position: -32px -11px}
.flag.flag-cz {background-position: -48px -11px}
.flag.flag-de {background-position: -64px -11px}
.flag.flag-dk {background-position: -80px -11px}
.flag.flag-ee {background-position: -96px -11px}
.flag.flag-es {background-position: 0 -22px}
.flag.flag-fi {background-position: -16px -22px}
.flag.flag-fo {background-position: -32px -22px}
.flag.flag-fr {background-position: -48px -22px}
.flag.flag-uk {background-position: -64px -22px}
.flag.flag-gi {background-position: -80px -22px}
.flag.flag-gr {background-position: -96px -22px}
.flag.flag-hr {background-position: 0 -33px}
.flag.flag-hu {background-position: -16px -33px}
.flag.flag-ie {background-position: -32px -33px}
.flag.flag-is {background-position: -48px -33px}
.flag.flag-it {background-position: -64px -33px}
.flag.flag-li {background-position: -80px -33px}
.flag.flag-lt {background-position: -96px -33px}
.flag.flag-lu {background-position: 0 -44px}
.flag.flag-lv {background-position: -16px -44px}
.flag.flag-mc {background-position: -32px -44px}
.flag.flag-md {background-position: -48px -44px}
.flag.flag-me {background-position: -64px -44px}
.flag.flag-mk {background-position: -80px -44px}
.flag.flag-mt {background-position: -96px -44px}
.flag.flag-nl {background-position: 0 -55px}
.flag.flag-no {background-position: -16px -55px}
.flag.flag-pl {background-position: -32px -55px}
.flag.flag-pt {background-position: -48px -55px}
.flag.flag-ro {background-position: -64px -55px}
.flag.flag-rs {background-position: -80px -55px}
.flag.flag-ru {background-position: -96px -55px}
.flag.flag-se {background-position: 0 -66px}
.flag.flag-si {background-position: -16px -66px}
.flag.flag-sk {background-position: -32px -66px}
.flag.flag-sm {background-position: -48px -66px}
.flag.flag-ua {background-position: -64px -66px}
.flag.flag-va {background-position: -80px -66px}
.flag.flag-xk {background-position: -96px -66px}


/* Language selector */

.icl-nl img.iclflag {
    margin-left: 0;
    padding-left: 0;
}

.icl-en img.iclflag {
    margin-left: 16px;
    padding-left: 0;
}

#lang_sel_list a {
    padding-left: 0;
}

@media only screen and (max-width: 400px) {
    #lang_sel_list img.iclflag {
    top: 1px;
}
}

#lang_sel_list ul: {
    border-top: 0 !important;
}


/* CUSTOM CSS outside theme options


Header */

#site-header-sticky-wrapper{
  margin-bottom:30px;
  border-bottom:1px solid #eaeaea;
}

/* disabled
@media only screen and (min-width: 959px) and (max-width: 1280px){
    body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header-inner .header-slogan {
    display: none !important;
    }
}
*/

.page-header{
  background:none;
  border-top:0px;
  border-bottom:0px;
  margin-bottom:20px;
  padding-bottom:10px;
  padding-top:10px;
}

#site-header{
  margin-bottom:30px;
}

#site-header-inner{
  padding-top:7px!important;
  padding-bottom:7px!important;
}

#searchform-header-replace input{
  font-size:24px;
}

.wpex-dropdown-top-border #site-navigation .dropdown-menu li ul {
    border-top-color: #ed6e23;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

/* Homepage news section */


.home .wpex-carousel-entry-details{
  min-height:170px;
  margin-bottom:0px;
}

.home .wpex-carousel-slide{
  min-height:322px;
}


/* Headings style */

strong{ 
	color:#000000;
}

h1, h2, h3, h4, h5, h6{
	color:#000000;
}

.home .entry h2{
	font-size:24px;
}

.sidebar-box .widget-title{
	font-size:20px;
	margin-bottom:5px;
}

#top-bar {
    position: relative;
    min-height: 30px;
    padding: 8px 0;
}


/* phone */

.top_phone{
	line-height:40px;
}

/* language toggle + police logo */
.top_language_switch{
	display:inline-block; 
	line-height:40px; 
	position: relative; 
	vertical-align: top;
	height:40px;

}

.top_language_switch #lang_sel_list{
	height:auto;
}

.top_language_switch #lang_sel_list a, #lang_sel_list a:visited{
	color:#555555;
}


.top_language_switch #lang_sel_list ul{
	display:inline-block;
	line-height:40px;
}



@media only screen and (max-width: 767px){
#top-bar {
    padding: 4px !important;


    height: auto;
}


.top-bar-right {
    padding-top: 0 !important;
	text-align:right!important;
}


}


@media only screen and (max-width: 540px){

.top_language_switch{
	float:left;
}

.top_language_switch .icl-en{
	border-right:0px;
}

.top_language_switch .icl-en a{
	padding-right:0px!important;
}

}



@media only screen and (max-width: 345px){
	.top_language_switch{
	text-align:center;
    display: none;
}
}


/* Sidebar */
#sidebar{
	position:relative;
	z-index:1;
}


/* blockquote */

blockquote{
	margin-top:0px;
	margin-bottom:0px;
}


/* Header slogan style */

.header-slogan{
	display:none;
		position:relative;
		line-height:20px;
		font-size:14px;
}

@media only screen and (min-width: 1281px){
	.header-slogan{
		display:inline-block;
        margin:5px 0px 0px 20px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 959px){
	.header-slogan{
		display:inline-block;
        margin:4px 0px 0px 20px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1330px){
	.header-slogan{
		display:inline-block;
        	margin:4px 0px 0px 10px;
        	font-size: 13px;
	}

	.wpml-language-fr .header-slogan{
		display:none;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1130px){
	.wpml-language-de .header-slogan{
		display:none;
	}
}

/* Navbar menu items */

@media only screen and (min-width: 960px) and (max-width: 1280px){
    .navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 0.2em;
    font-size: 13.5px;
}

}

/* Shrunk fixed header */

body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header {
    padding-top: 0px;
}

body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header-inner {
    height: 40px;
    line-height: 40px;
}

body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-navigation-wrap, body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one .dropdown-menu > li > a {
    height: 70px;
    line-height: 90px;
}

body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header-inner .header-slogan {
    display:inline-block;
        margin:10px 0px 0px 20px;
}

.wpex-sticky-header-holder.is-sticky #site-header-inner {
    height: 63px !important;
}



/* Search form style */
#searchform-header-replace input{
	font-size:20px;
	text-transform:inherit;
}


/* Mobile menu */

.sidr-class-toggle-sidr-close,
.sidr-class-dropdown-toggle,
.sidr-class-dropdown-menu ul a:before{
	display:none!important;
}

.sidr-class-sub-menu{
	display:block!important;
	padding-left:20px;
}

/* Zoek Mee */
@media only screen and (max-width: 1199px) {
    
    .zoekmee-email-column .wpex-vc-column-wrapper {
    min-height: 530px !important;
    }
}

@media only screen and (min-width: 560px) and (max-width: 768px) {
    .zoekmee-sms-column .wpex-vc-column-wrapper {
    min-height: 530px !important;
    }
}


 /* HOME */
 
.home h2{
    margin-top:20px;
    margin-bottom:0px;
}
.home #give-donation-level-button-wrap{
margin-top:15px;


}

@media only screen and (max-width: 767px){
 body.home.vc_responsive .home-member-logos .wpb_column {
    width:50%;




}
}
.home .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
    display: inline-block;
    color: #000;
    padding: 10px 9px;
    border: 0px solid;
    border-radius: 3px;
    outline: 0;
    text-transform: none;
    letter-spacing: normal;
    font-weight: normal;
    cursor: pointer;
    background: #ed6e23;
    /* background: rgba(0, 67, 128, 1)!important; */
    background-repeat: no-repeat;
    position: relative;
    transition: all .15s ease-in-out;
    width: 97%;
}



@media (max-width: 1280px) {
    .home .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
        width: 101%;
}



}
@media (max-width: 1280px) {
    .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
        width: 101%;
}
}


.home .vcex-button.align-left {
    float: left;
    margin-right: 8px;
    margin-top: 10px;
}

@media (max-width: 1380px) {
.home .vcex-button.align-left#gotomapbutton {
    display: none !important;
}
}

@media (min-width: 1280px) and (max-width: 1380px) {
.home .vcex-button.align-left#allmissingbutton {
    width: 96%;
}
}

@media (max-width: 1280px) {
.home .vcex-button.align-left#allmissingbutton {
    width: 101%;
}
}



.home .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:hover {
    background: #f97d3e !important;
    transition: all .15s ease-in-out;
}
.home .wpb_accordion_wrapper h3 a {
    display: block;
    color: #fff !important;
}

.home .wpb_accordion .wpb_accordion_wrapper h3 a:before {
    color: #fff !important;
    content: "\f059";
    font-family: 'FontAwesome';
    font-size: 1.5em;
}

.home .hiddenelement {
    display: none;
}

.home .socialbuttons {
    margin-left: 32px;
}

.widget_weblizar_twitter .widgettitle { 
    display: none !important;
}

.home .timeline-footer {
    z-index: 0 !important;
    display: none !important;
}

.home .timeline {
    border-radius: 3px !important;
}

.home #twitter-widget-0 {
    height: 444px !important;
}

.home #weblizar_twitter-3 > div {
    height: 398px;
}

#weblizar_twitter-2 > div {
    height: 385px !important;
    border: 1px solid #EAEAEA;
    border-radius: 3px;
}

.home .vc_custom_1443168989685 {
    margin-bottom: -20px;
}

@media (max-width: 960px) {
	.home #jointhesearch div.wpcf7{
		width:100%;
	}
}

@media (max-width: 768px) {
	.home #jointhesearch div.wpcf7{
		width:auto;
	}
	
	.home #content .wpex-vc-row-wrap h2,
	.home #content .wpex-vc-row-wrap p{	
		text-align:center!important;
	}
}



.home-join-text{
    max-width:650px;
    position:relative;
    margin: 0 auto;
}

@media (min-width:512px) and (max-width: 768px) {
.home #partners .vc_col-sm-3{
    width:50%!important;
    position:relative;
    float:left;
}
}


	.home #jointhesearch div.wpcf7,
	.home .home-join-text{
		text-align:center;
	}
@media (max-width: 630px) {	

	.home #jointhesearch div.wpcf7{	
		width:100%;
	}
	
	.home #jointhesearch .wpcf7-email{
		width:100%;
		max-width:100%;
		margin-right:0px;
	}
	
	.home #jointhesearch .mailpoetsignup-878,
	.home #jointhesearch .ajax-loader{
		display:none;
	}
	
	.home #jointhesearch div.wpcf7 .wpcf7-submit {
		margin-top: 15px;
		margin-right:-4px;
	}
}

/* Footer */

h3.footer_title {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.footer_signup_title {
    text-align: right;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 7px;
    margin-top: 1px;
}

.footer-builder h2{
    font-size:34px;
    color:#ffffff;
}

.footerlink {
    color: #dce4eb !important;
    text-decoration: none !important;
}

.footer_jointhesearch {
    text-align: right;
}


/* Custom CSS */
@font-face {
    font-family: aa-icons;
    src: url(fonts/aa_icons.woff);

}

#top-bar-wrap {
    height: auto;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #dfdfdf;
}

.footerlink:hover {
    color: #fff !important;
    text-decoration: none !important;
}


.footer_disclaimer_links {
    text-align: right;
    float: right;
}



@media (max-width: 767px) {
    .footer_disclaimer_links {
    text-align: left;
    float: left;
    width: 100%;
}
}



@media (max-width: 767px) {


   .footer_zoekmee_icons {
    text-align: left;
    margin-bottom: -26px;
    margin-top: -15px;
}
}



.footer_zoekmee_icons .vcex-icon-box {
    margin: 0 0 10px 20px;
}

/* Footer Column Fix */

@media (min-width: 468px) and (max-width: 768px) {


.vc_col-xs-3 {
    width: 30% !important;
}

.vc_col-xs-9 {
    width: 70% !important;
}



}

/* Footer Logo Block */

.footer_amberalert_logo {
        float: left;
        margin-right: 24px;
}

.footer_logo{
    width:126px;
    height:auto;
}


.footer_initiatief_block {
    float: left;

    display: inline-block;
    margin-top: 7px;

}


@media (max-width: 780px){
    .footer_amberalert_logo {
     margin-right: 15px;
}

}


/* Footer Language Toggle */
@media (max-width: 400px) {
    #lang_sel_list {
    display: none;


    }
}



.footer_jointhesearch .wpcf7-form-control-wrap.mailpoetsignup-878,
.footer_jointhesearch img.ajax-loader{
        display:none;
    }
	
.footer_jointhesearch .wpcf7{
	margin-right:15px;
}
	
@media (max-width: 1024px) {
    
    .footer_jointhesearch .wpcf7{
        width:100%;
        margin-right:0px;
    }
	
	.footer_jointhesearch .wpcf7-form{
	margin-right:-4px;
	}
    
    .footer_jointhesearch p{
        margin-bottom:10px;
    }
    
    
}
@media (max-width: 860px) {
    .footer_jointhesearch .wpcf7 input{
        max-width:230px;
		margin-right:0px;
    }
}

@media (max-width: 768px) {
    .footer_logo{
        position:relative;
        margin:0 auto;
    }
    
    .footer_title,
    .footer_jointhesearch,
    .footer_signup_title,
    .footer_copyright_container p{
        text-align:center!important;
    }
    
    h3.footer_title{
    padding-top:20px;
	font-weight:400;
	font-size:24px;
	position:relative;
	margin:20px auto 30px auto!important;
	max-width:500px;
    }
	
	.footer_jointhesearch .wpcf7{
        width:auto;
		margin-right:15px;
    }
		
	
}


@media (max-width: 576px) {
	.footer_jointhesearch .wpcf7, 
	.footer_jointhesearch .wpcf7 input.wpcf7-email{
        width:100%;
		max-width:100%;
        margin-right:0px;
    }
	
	
	.footer_jointhesearch .wpcf7 .wpcf7-submit{
	margin-top:15px;
	margin-bottom:30px;
	}
}





/* Scroll up button */

#site-scroll-top {
    bottom: 40px;
}


/* Sign up field */

input[type="submit"] {
    background: #EC6F23 !important;
    padding: 0 34px;
    position: relative;
    top: 0px;
    left: 0px;
    height: 48px;
    border-radius: 0px;
    vertical-align: bottom;        
}

input[type="submit"]:hover {
    background: #FF9423 !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="search"], textarea {
    color: #5F5F5F;
    font-weight: 500;
    padding: 11px;
    margin-right: -8px;
    padding: 11px;
    width: 100%;
}

input[type="email"]:focus {
    color: #000000;
    border: 1px solid #EC6F23 !important;
}

div.wpcf7 {
    margin: 0;
    padding: 0;
    display: inline-block;
}

div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: auto;
    padding: 10px;
    color: #FFFFFF;
    background: #CA0818;
    text-align: center;
    border: 0px solid #FFFFFF;
    font-weight: 300;
    font-size: 17px;
    max-width: 490px;
    position: absolute;
    z-index: 99;
}

div.wpcf7 .wpcf7-mail-sent-ok {
    position: absolute;
    margin: auto;
    padding: 10px;
    background: #edfdd3;
    border: 1px solid #c4dba0;
    text-align: center;
    color: #657e3c;
    font-weight: normal;
    max-width: 675px;
    position: absolute;
}

div.wpcf7 input, div.wpcf7 textarea {
    max-width: 260px;
    }
    
.ajax-loader {
    position: relative;
    top: 0px;
    left: 5px;
    display: inline;
}
    
input.wpcf7-form-control.wpcf7-mailpoetsignup {
    display: none;
}


.footer_jointhesearch div.wpcf7 input{
margin-top:0px;
}

/* Social buttons Home & footer */
.facebook_icon_button {
    font-family: "FontAwesome";
    background: #3B5998;
    position: relative;
    margin-right:14px;
	top:3px;
    color: #fff;
    font-size: 28px;
	line-height:48px;
	min-width:48px;
	display:inline-block;
	text-align:center;
}

.facebook_icon_button:hover {
    background: #627AAC;
    text-decoration: none;
    color: #fff;
}

.twitter_icon_button {
    font-family: "FontAwesome";
    background: #55ACEE;
    position: relative;
    top: 3px;
    color: #fff;
    font-size: 28px;
	line-height:48px;
	min-width:48px;
	display:inline-block;
	text-align:center;
}

.twitter_icon_button:hover {
    background: #6EBCF7;
    text-decoration: none;
    color: #fff;
}